<bugID>205452<Summary>Module info needs to be updated for Mozilla Firebird in module.ver</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.4b) Gecko/20030504 Mozilla Firebird/0.6
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.4b) Gecko/20030504 Mozilla Firebird/0.6

WIN32_MODULE_DESCRIPTION=Phoenix
and
WIN32_MODULE_PRODUCTNAME=Phoenix

in mozilla/browser/app/module.ver need to be updated to reflect the name change
to Mozilla Firebird

Reproducible: Always

Steps to Reproduce:</Description></bugID>